---
:days:
:blog:
:preface:
:posts:
:divs:
:captions: {}
:ctime: '2008-09-28 10:44:24 -0400'
:dates:
  pic_11968.jpg: 2008-09-28 10:44
  pic_11969.jpg: 2008-09-28 10:44
  pic_11970.jpg: 2008-09-28 17:35
  pic_11971.jpg: 2008-09-28 17:34
:flushed: true
